Raphaël.js bajo Internet Explorer 8

Hace poco estuve utilizando la librería Raphaël para realizar unos pequeños trazados en SVG con la librería Raphaël. En un momento quise verificar la compatibilidad con Internet Explorer 8 y saltaba el siguiente error:

‘vml’ is null or not an object.

La causa de esto (enlace a discusión en Google Groups) es que la versión 1.5.2 comprimida que está para descargar en el sitio tiene este defecto (unicamente en IE). Por lo tanto la solución es descargarla sin comprimir y comprimirla uno mismo.

Links